» Ubuntu » 套件

Error

two or more packages specified (python-psycopg2-dbg oneiric-backports)